Gisaf - Feature #5443

Wells: add geological information
13/03/2018 14:37 - Philippe May

Status: Closed Start date: 13/03/2018
Priority: Normal Due date:

Assignee: Philippe May % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

First, add a table with geological codes:
- geological_code (short name)

Then:

- well_id

- geological_code

- depth (top of the layer)
- description

Finally:
- add the information on the web interface, when a well is selected
- add colors on the water level graph (if not too complicated, depends on graph.js library used for the graphs)

History

#1 - 15/06/2018 14:38 - Pavneet Kaur
- File Wells Stratigraphy and Lithology.csv added

#2 - 15/06/2018 14:44 - Pavneet Kaur
- File updated Wells Stratigraphy and Lithology.csv added

Please use this file not the previous one. thanks!

#3 - 27/07/2020 10:02 - Philippe May

- Status changed from New to Closed

Closing this ticket, subsumed by #10569

Files

Wells Stratigraphy and Lithology.csv 4.63 KB 15/06/2018 Pavneet Kaur

updated Wells Stratigraphy and Lithology.csv 4.25 KB 15/06/2018 Pavneet Kaur
https://redmine.auroville.org.in/issues/10569
http://www.tcpdf.org

